Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.mail.smime.test
Class AllTests

    java.lang.Object
      org.bouncycastle.mail.smime.test.AllTests

    public class AllTests

extends java.lang.Object

Constructor Summary
`AllTests()`

Method Summary
`static void` `main(java.lang.String[] args)`
`static Test` `suite()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AllTests

    public AllTests()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### suite

    public static Test suite()
                      throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Bouncy Castle Cryptography Library 1.45